#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Oct 22 08:47:03 CDT 2019
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1571752023967
maven-metadata-repo_evomatik.xml.lastUpdated=1571752023561
